- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- fetch() : Xapian::MSet
- FLAG_AUTO_MULTIWORD_SYNONYMS : Xapian::QueryParser
- FLAG_AUTO_SYNONYMS : Xapian::QueryParser
- FLAG_BOOLEAN : Xapian::QueryParser
- FLAG_BOOLEAN_ANY_CASE : Xapian::QueryParser
- FLAG_LOVEHATE : Xapian::QueryParser
- FLAG_PARTIAL : Xapian::QueryParser
- FLAG_PHRASE : Xapian::QueryParser
- FLAG_PURE_NOT : Xapian::QueryParser
- FLAG_SPELLING : Xapian::TermGenerator
- FLAG_SPELLING_CORRECTION : Xapian::QueryParser
- FLAG_SYNONYM : Xapian::QueryParser
- FLAG_WILDCARD : Xapian::QueryParser
- flush() : Xapian::WritableDatabase